body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
.more::after,.icon-play:after {top:-2px;}
.page-safari .section-icloud .intro { text-align: center; }
.page-safari .section-icloud .gallery .gallery-content {
    background: #fafafa;
}

.page-safari .section-icloud .image-icloud-keychain {
    width: 1038px;
    height: 536px;
    background-size: 1038px 536px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_keychain_large.jpg");
    left: 50%;
    margin-left: -506px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-icloud .image-icloud-keychain {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_keychain_large_2x.jpg")
    }
}

.page-safari .section-icloud .image-icloud-bookmarks {
    width: 1038px;
    height: 536px;
    background-size: 1038px 536px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_bookmarks_large.jpg");
    left: 50%;
    margin-left: -465px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-icloud .image-icloud-bookmarks {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_bookmarks_large_2x.jpg")
    }
}

.page-safari .section-icloud .image-icloud-tabs {
    width: 1038px;
    height: 536px;
    background-size: 1038px 536px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_tabs_large.jpg");
    left: 50%;
    margin-left: -506px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-icloud .image-icloud-tabs {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_tabs_large_2x.jpg")
    }
}

.page-safari .section-icloud .image-icloud-reading-lists {
    width: 1038px;
    height: 536px;
    background-size: 1038px 536px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_reading_lists_large.jpg");
    left: 50%;
    margin-left: -497px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-icloud .image-icloud-reading-lists {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/icloud_reading_lists_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-pinned {
    width: 887px;
    height: 638px;
    background-size: 887px 638px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/pinned_image_large.jpg");
    margin-left: -457px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-pinned {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/pinned_image_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-mute-tabs {
    width: 860px;
    height: 537px;
    background-size: 860px 537px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/mute_tabs_large.jpg");
    margin-left: -430px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-mute-tabs {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/mute_tabs_large_2x.jpg")
    }
}


.page-safari .section-browsing .image-spotlight-suggestions {
    width: 859px;
    height: 537px;
    background-size: 859px 537px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/spotlight_suggestions_large.jpg");
    margin-left: -430px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-spotlight-suggestions {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/spotlight_suggestions_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-share-menu {
    width: 949px;
    height: 537px;
    background-size: 949px 537px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/share_menu_large.jpg");
    margin-left: -430px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-share-menu {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/share_menu_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-reader {
    width: 860px;
    height: 537px;
    background-size: 860px 537px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/reader_large.jpg");
    margin-left: -430px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-reader {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/reader_large_2x.jpg")
    }
}

.page-safari .section-browsing .image-pip {
    width: 908px;
    height: 588px;
    background-size: 908px 588px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/kr/safari/g/images/overview/pip_tabs_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-browsing .image-pip {
        background-image: url("https://images.apple.com/kr/safari/g/images/overview/pip_tabs_large_2x.jpg")
    }
}
